article {
  padding-top: .5em;
  padding-bottom: 1em;
  border-bottom: var(--regular-border);
}
article + article {
  margin-top: 12rem;
}




.article_title {
  margin-bottom: var(--block-heading-h1-margin);
}
.article_title a {
  text-decoration: none;
}
@media (hover: hover) {
  .article_title a:hover {
    text-decoration: none;
  }
}




.article_read_more_link {
  margin-top: 1em;
}





.article_footer {
  margin-top: var(--layout-gap);
  flex-direction: row-reverse;
  display: flex;
  justify-content: space-between;
  align-items: end;
  font-size: var(--font-size-small);
  text-transform: uppercase;
  font-weight: 600;
  line-height: 100%;
}

.article_permalink {
  font-size: var(--font-size-small);
  color: var(--color-faded);
}


@media (max-width: 800px) {

  .article_meta {
    text-align: right;
    margin-left: 2em;
  }
  .article_meta span {
    display: block;
  }

}
